uuid: d2556aa1-b23d-4a56-95d5-6976b3c54f97
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.simple_text
    - field.field.block_content.simple_text.field_content
  module:
    - text
id: block_content.simple_text.default
targetEntityType: block_content
bundle: simple_text
mode: default
content:
  field_content:
    type: text_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
